# Module prettypr

- Function Index
- Function Details

## Function Index

above/2 |
beside/2 |
best/3 |
break/1 |
empty/0 |
floating/1 |
floating/3 |
follow/2 |
follow/3 |
format/1 |
format/2 |
format/3 |
layout/1 |
markup/1 |
nest/2 |
par/1 |
par/2 |
sep/1 |
text/1 |

## Function Details

### above/2

`above(D1, D2) -> term()`

### beside/2

`beside(D1, D2) -> term()`

### best/3

`best(D, W, R) -> term()`

### break/1

`break(D) -> term()`

### empty/0

`empty() -> term()`

### floating/1

`floating(D) -> term()`

### floating/3

`floating(D, H, V) -> term()`

### follow/2

`follow(D1, D2) -> term()`

### follow/3

`follow(D1, D2, N) -> term()`

### format/1

`format(D) -> term()`

### format/2

`format(D, W) -> term()`

### format/3

`format(D, W, R) -> term()`

### layout/1

`layout(L) -> term()`

### markup/1

`markup(S) -> term()`

### nest/2

`nest(N, D) -> term()`

### par/1

`par(Ds) -> term()`

### par/2

`par(Ds, N) -> term()`

### sep/1

`sep(Ds) -> term()`

### text/1

`text(S) -> term()`